BRS WebWeaver Error Page Cross-Site Scripting Vulnerability

Bugtraq ID: 8037
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 26 2003 12:00AM
Updated: Jun 26 2003 12:00AM
Credit: Discovery of this vulnerability credited to Carsten H. Eiram che@secunia.com.
Vulnerable: BRS WebWeaver 1.0 4
BRS WebWeaver 1.0 3
Not Vulnerable: BRS WebWeaver 1.0 5


 

Privacy Statement
Copyright 2010, SecurityFocus